Subject: Re: Oldsmobile
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Dec 2000 10:17:00 -0800 (PST)

In the spirit of Christmas, God bless you every one, but grades are not
changed after the fact.

I thought of you guys when I saw the announcement of Oldsmobile's
demise. Before you break your arm patting yourself on the back, let me
remind you that the assignment was to think about the basis for
attitudes and how one might changes attitudes, and, by giving up and
shutting down Oldsmobile, you were basically taking a whiff on the
assignment. In fact, the more I think about it, the more I'm tempted to
see if your grades can be reduced.

Anyway, it's good to hear from you. I hope that things are going well
for all of you.

Ed Blair

[email-masked] wrote:
>
> Dr. Blair,
>
> You probably do not remember us, but oh, we remember you.  It was you who
> taught us the ways of Marketing in the Jesse H. Jones Graduate School of
> Management in the fall of 1996.  It  was you who challenged us with a
> particular project.  It was you who openly and categorically disagreed with
> our recommendation (giving each of us a less than satisfactory grade of
> "B").  It was you who thought the brand name Oldsmobile could and should be
> saved with Marketing hocus pocus and wizardry.  It was we three who
> recommended that General Motors discontinue the Oldsmobile line, moving the
> one or two "best sellers" in the ridiculous line of cars to Buick or
> Chevrolet.  As we recall:
>
>    Oldsmobile had blown its image with the failing "This is not your
>    father's Oldsmobile" campaign.
>    Oldsmobile could not afford to retool its line.
>    Oldsmobile was not competitive from a safety standpoint.
>    Oldsmobile was not competitive from a luxury standpoint.
>    Oldsmobile was not competitive from an affordability standpoint.
>    Oldsmobile was not competitive from a dependability standpoint.
>    Oldsmobile was not competitive from a sex appeal standpoint.
>
> Let's face it, Ed:  Oldsmobile simply was not competitive on any front, and
> as we argued (and as our classmates supported), there was no hope.  In
> 1996, Oldsmobile had suffered a 90% downturn in car sales over the course
> of a decade and its cars did not appeal to any facet of the population.
> They were expensive, poorly engineered, unattractive, and basically had
> been at the bottom of their respective performance/satisfaction ratings
> across the board.
>
> Attached are some articles for your review.  Themes constant across these
> articles are those that we expounded four years ago.  Two questions remain:
>
> 1) How much money has Oldsmobile vomitted over the last four years?
>
> 2)  Can grades be changed four years after the fact?
>
> Yours Truly -
>
> John Suttle (JGS Class of 1997)
> Jay Williams (JGS Class of 1997)
> Greg Egan (JGS Class of 1997)
>
> http://detnews.com/AUTOS/industry/961126/olds/olds.htm
>
> 
http://slate.msn.com/Code/Moneybox/Moneybox.asp?Show=12/13/2000&idMessage=6675
>
> http://dailynews.yahoo.com/h/ap/20001218/bs/gm_cuts__1.html

--
Edward A. Blair
Professor and Chairman
Department of Marketing & Entrepreneurship
C. T. Bauer College of Business
University of Houston
Houston, TX 77204-6283
713-743-4565